[Details]
Name=RS Partition Recovery Portable
AppId=RSPartitionRecoveryPortable
Publisher=Recovery Software
Homepage=https://recoverhdd.com/
Category=Utilities
Description=Hard drive data recovery software
Language=Multilingual

[Version]
PackageVersion=4.2.0.0
DisplayVersion=4.2

[Control]
Icons=1
Start=RSPartitionRecoveryPortable.exe
